/* footer */

#footer .main-footer-menu .inner {
  display: flex;
  justify-content: space-between;
  margin: 0 -15px;
  flex-wrap: wrap;
}

#footer .main-footer-menu .inner a:hover {
    color: #fff !important;
    opacity: 0.95;
}

#footer .main-footer-menu .inner .footer-col {
  padding: 0 15px;
}

@media (max-width: 991px){
  #footer .main-footer-menu .inner {
    display: flex;
    justify-content: flex-start;
  }
	#footer .main-footer-menu .inner .footer-col {
    width: 33%;
  }
}

@media (max-width: 767px) {
  #footer .main-footer-menu .inner {
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
  }
  #footer .main-footer-menu .inner .footer-col {
    width: 100%;
  }
}

/* End footer */

/* Cart sticky */
@media (max-width: 767px){
  .productpage .product-info .cart.productpageAddCart {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 9999999;
    padding: 15px;
    background: #fff;
    box-shadow: 0 0 5px -1px rgb(0 0 0 / 30%);
	}

  }
  #footer .footer-bottom .back-top-mobile {
    display:none;
  }
}

/* End Cart sticky */